Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

FS#2093 - There is 'dslite' but not 'ipip6'? #5999

Open
openwrt-bot opened this issue Jan 30, 2019 · 0 comments
Open

FS#2093 - There is 'dslite' but not 'ipip6'? #5999

openwrt-bot opened this issue Jan 30, 2019 · 0 comments
Labels
flyspray packages

Comments

@openwrt-bot
Copy link

@openwrt-bot openwrt-bot commented Jan 30, 2019

tahiro86j:

Supply the following if possible:

  • Device problem occurs on
    This is a suggestion and is not a model-specific bug report.

  • Software versions of OpenWrt/LEDE release, packages, etc.
    OpenWrt 18.06.1, r7258-5eb055306f

  • Steps to reproduce
    Description below:

I don't understand why people have not come across this, but I honestly think there should be a package providing users with a generic implementation of IPv4-over-IPv6 tunnel. There is '''dslite''' which contains '''dslite.sh''' but is too specifically optimized for DS-Lite since it has IPv4 addresses of hard-coded. Sure, I could alter these values locally for personal use, but that just doesn't feel right...I find it rather inflexible. I'm not saying '''dslite''' should be renamed to '''ipip6''' but I do think folks will be happier if there were a separate package named like '''ipip6''' implemented with more flexibility. Or am

@aparcar aparcar added the packages label Feb 22, 2022
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
flyspray packages
Projects
None yet
Development

No branches or pull requests

2 participants